@import '../../../styles/variables.scss';

.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-top: 15px;
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    img {
        width: 25%;
        border-radius: 5px;
    }

    p {
        margin: 0;
    }

    svg {
        width: 24px;
        height: 24px;
        color: $primary;
    }
}